QGIS Application - Feature request #11016
link metadata stored with the layer.
2014-08-06 05:04 AM - Alain FERRATON

Status: Open

Priority: Normal

Assignee:

Category: Unknown

Pull Request or Patch supplied: Resolution:

Easy fix?: No Copied to github as #: 19356
Description

URL metadata in the Metadata tab is only saved in the project file.

Would it be possible to load / save the URL automatically if a metadata file is attached with the source layer.
example: shp.xml for shapefiles

another file format (gml?) for other sources.

see also # 3795

History

#1 - 2017-05-01 12:47 AM - Giovanni Manghi

- Easy fix? set to No

#2 - 2017-09-22 10:07 AM - Jiirgen Fischer
- Category set to Unknown
